#pagetitle{
	background:url('../images/doctor/h2.jpg') no-repeat top center;
}
.guide2 {
    width: 680px;
    padding: 0 0 0 0px;
    box-sizing: border-box;
    margin: 0 auto;
}
.guide2 .fukidashi{
	border:1px solid #dddddd;
	padding:20px;
	border-radius:10px;
  position: relative;
	text-align:center;
}
.guide2 .fukidashi h4{
	color:#eb8813;
	font-size:23px;
	margin:0 0 20px !important;
}
#section1{
	padding:80px 0;
}
#section1 article{
	width:960px;
	margin:0 auto 70px;
}
#section1 article h3{
	background:#129ec2;
	line-height:60px;
	font-size:30px;
	color:#fff;
	padding:0 20px;
	margin:0 0 40px;
	border-radius:10px 10px 0 0 / 10px 10px 0 0;
}
#section1 article h3 span{
	font-size:18px;
	padding:0 0 0 20px;
}
#section1 article .inner{
	padding:0 40px;
}
#section1 article .inner .fll{
	width:180px;
	float:left;
}
#section1 article .inner .flr{
	width:650px;
	float:right;
}
#section1 article .inner .flr h4 span{
	display:block;
	line-height:30px;
	background:#d6e5e9;
	padding:0 10px;
	border-radius:5px 5px 0 0 / 5px 5px 0 0;
	box-sizing:border-box;
	color:#197c96;
	width:260px;
}
#section1 article .inner .flr h4{
	border-bottom:2px solid #d6e5e9;
	margin:0 0 10px;
}
#section1 article .inner .flr p,
#section1 article .inner .flr div{
	padding:0 10px 20px;
}
#section1 article .inner .flr table{
	width:100%;
}
#section1 article .inner .flr th,
#section1 article .inner .flr td{
	padding:5px;
}
#section1 article .inner .flr th{
	width:130px;
}
#section1 article .inner2{
	padding:0 40px 40px;
}
#section1 article .inner2 h4 span{
	display:block;
	line-height:30px;
	background:#d6e5e9;
	padding:0 10px;
	border-radius:5px 5px 0 0 / 5px 5px 0 0;
	box-sizing:border-box;
	color:#197c96;
	width:260px;
}
#section1 article .inner2 h4{
	border-bottom:2px solid #d6e5e9;
	margin:0 0 10px;
	padding:20px 0 0 0;
}
#main h5{
	font-size: 20px;
    color: #db7b0a;
    text-align: center;
    margin: 0 0 30px;
	font-family: yu-mincho-pr6, sans-serif;
	letter-spacing:2px;
}
#main h5 img {
    vertical-align: middle;
    margin: 0 10px 0 0;
}
#section1 article .inner3{
	padding:20px;
	border:1px solid #eb8813;
	border-radius:5px;
	display:flex;
}
#section1 article .inner3 .fll{
	width:50%;
	flex:none;
	padding:0 20px 0 0;
	border-right:1px solid #eb8813;
	box-sizing:border-box;
}
#section1 article .inner3 .flr{
	width:50%;
	flex:none;
	display:flex;
}
#section1 article .inner3 .flr dl{
	margin:0 20px;
	flex:none;
}
#section1 article .inner3 .flr dl.senmon{
	width:calc(50% - 40px);
}
#section1 article .inner3 .flr dl.syumi{
	width:calc(100% - 40px);
}
#section1 article .inner3 .flr dl dt{
	background:#f6ebcb;
	line-height:30px;
	border-radius:5px 5px 0 0 / 5px 5px 0 0;
	color:#eb8813;
	text-align:center;
	margin:0 0 10px;
}
#copyright{
	padding-bottom:10px !important;
}